lwIP 2.1.2 Lightweight IP stack

Modules | Functions
IPv4
APIs » "raw" APIs » IP

## Modules
| AUTOIP
| DHCPv4
| IGMP

## Functions
void | ip4_set_default_multicast_netif (struct netif *default_multicast_netif)

## Detailed Description

## Function Documentation

## ◆ ip4_set_default_multicast_netif()

void ip4_set_default_multicast_netif | ( | struct netif * | default_multicast_netif | ) |

Set a default netif for IPv4 multicast.